/* CSS Document */

/* @import url(https://fonts.googleapis.com/css?family=Open+Sans); */

article,
aside,
figure,
header,
hgroup,
nav,
section {
  display: block;
}

header {
  position: relative;
  height: 78px;
  display: flex;
  display: -webkit-flex;
  z-index: 1;
  flex-direction: row;
  -webkit-flex-direction: row;
  align-items: flex-start;
  align-items: -webkit-flex-start;
  border-bottom: solid 8px #038dce;
  /* box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25); */
  line-height: 78px;
  width: 100%;
}

.audioweblogo {
  width: 112px;
}

.landingheader {
  position: relative;
  height: 78px;
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  -webkit-flex-direction: row;
  align-items: flex-start;
  align-items: -webkit-flex-start;
  line-height: 78px;
  width: 1024px;
}

.headerphone {
  display: none;
}

a {
  text-decoration: none;
}

.leftheader {
  height: 100%;
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  -webkit-flex-direction: row;
}

.rightheader {
  height: 100%;
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  -webkit-flex-direction: row;
  align-items: center;
  margin-left: auto;
  margin-right: 16px;
  line-height: 72px;
}

.alreadymemberdiv {
  display: inline;
}

.signindiv {
  display: inline;
  padding-left: 10px;
}

.signinicondiv {
  display: inline;
  padding-left: 8px;
  padding-top: 8px;
}

.languageselectiondiv {
  display: inline;
  padding-left: 10px;
}

.faqtxtdiv {
  display: inline;
  text-decoration: none;
  padding-left: 10px;
}

.faqicondiv {
  display: inline;
  padding-left: 8px;
  padding-top: 8px;
}
.nielsenhdrlogodiv {
  display: inline;
  margin-left: 32px;
}
.navanchor {
  position: relative;
  height: 43px;
  color: #ffffff;
  font-weight: 700;
  padding-left: 36px;
  padding-right: 36px;
  text-decoration: none;
  border: none;
  outline: none;
  font-size: 15px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

a.navanchor:hover {
  background-color: #69b3d1;
}

a.navanchor:active {
  background-color: #003a52;
}

.navanchorphone {
  position: relative;
  height: 50px;
  line-height: 50px;
  color: #ffffff;
  background-color: #08c;
  font-weight: 700;
  padding-left: 36px;
  padding-right: 36px;
  margin-top: 0px;
  text-decoration: none;
  font-size: 15px;
  display: block;
  text-align: left;
  cursor: pointer;
  outline: none;
}

a.navanchorphone:hover {
  color: #66ccff;
}

a.navanchorphone:active {
  background-color: #004762;
}

.navanchorphonelang {
  position: relative;
  height: 36px;
  line-height: 36px;
  color: #ffffff;
  background-color: #09216d;
  font-weight: 700;
  padding-left: 36px;
  padding-right: 36px;
  margin-top: 0px;
  text-decoration: none;
  font-size: 15px;
  display: block;
  text-align: left;
  cursor: pointer;
  outline: none;
}

.languageli {
  width: 120px;
}

.hamburgerdiv {
  display: inline;
}

.hamburger {
  display: inline-block;
  padding-left: 24px;
  padding-right: 12px;
}

.hamburger:hover {
  background-color: #fff;
}

.hamburgermenu {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #003a52;
  min-width: 160px;
  text-decoration: none;
  text-align: left;
  z-index: 10;
}

.hamburgermenu a {
  color: #0095d1;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.hamburger:hover .hamburgermenu {
  display: block;
}

.headertitlediv {
  display: inline;
}
.nielsenlogo {
  width: 104px;
  padding-top: 22px;
}

.headerbigtext {
  position: relative;
  font-size: 25px;
  color: #555;
  font-weight: 400;
  margin: 0px;
  padding-left: 15px;
}

.alreadymember {
  font-size: 15px;
  color: #333;
  font-weight: 400;
}

.signin {
  font-size: 15px;
  color: #038dce;
  font-weight: 600;
  text-decoration: none;
}

.logout {
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.language {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  color: #038dce;
  width: 82px;
  height: 34px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #ffffff;
  background: url(../images/icons/selector.png) no-repeat right;
  font-weight: 600;
  padding-right: 1px;
  padding-left: 10px;
  bottom: 10px;
  border: none;
  outline: none;
}

.language option {
  background: transparent;
  background-color: #ffffff;
  border: none;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
}

.language::-ms-expand {
  display: none;
}

.selector {
  width: 10px;
  height: 10px;
  padding-bottom: 10px;
  padding-right: 13px;
  padding-left: 3px;
}

.faq {
  font-size: 15px;
  color: #038dce;
  font-weight: 600;
  margin: 0px;
  text-decoration: none;
  padding-left: 10px;
}

.faqimg {
  width: 20px;
  height: 20px;
  margin: 0px;
  cursor: pointer;
}

@media only screen and (max-width: 768px) {
  body {
    width: 758px;
    margin: 0px;
  }
  header {
    display: none;
  }
  .landingheader {
    display: none;
  }
  .nielsenlogo {
    padding-left: 12px;
  }
  .headerphone {
    position: relative;
    height: 78px;
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    align-items: flex-start;
    align-items: -webkit-flex-start;
    line-height: 78px;
    width: 100%;
  }
  .rightheader {
    margin-right: 24px;
  }
  .hamburger {
    background: none;
    position: relative;
    border: 0;
    font-size: 28px;
    color: #7a7a7a;
    cursor: pointer;
    outline: none;
    z-index: 10;
    padding-right: 0px;
  }
  .nielsenhdrlogodiv {
    display: inline;
    margin-left: 12px;
  }
}

/* nexus 6p wide */
@media only screen and (max-width: 732px) {
  body {
    width: 722px;
  }
}

/* iphone 6 dimensions */
@media only screen and (max-width: 667px) {
  .navigation {
    display: none;
  }
  .makeusagecount {
    display: none; /* hide the desktop version */
  }
  header {
    display: none;
  }
  .nielsenlogo {
    padding-left: 12px;
  }
  .headerphone {
    position: relative;
    height: 78px;
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    align-items: flex-start;
    align-items: -webkit-flex-start;
    line-height: 78px;
    width: 657px;
  }
  .rightheader {
    margin-right: 24px;
  }
  .nielsenhdrlogodiv {
    display: inline;
    margin-left: 12px;
  }
}

@media only screen and (max-width: 470px) {
  body {
    width: 460px;
  }
  .headerphone {
    width: 460px;
  }
}

@media only screen and (max-width: 426px) {
  body {
    width: 416px;
  }
  .headerphone {
    width: 416px;
  }
}

@media only screen and (max-width: 414px) {
  body {
    width: 404px;
  }
  .headerphone {
    width: 404px;
  }
}

@media only screen and (max-width: 412px) {
  body {
    width: 402px;
  }
  .headerphone {
    width: 402px;
  }
}

@media only screen and (max-width: 375px) {
  body {
    width: 365px;
  }
  .headerphone {
    width: 365px;
  }
}

@media only screen and (max-width: 360px) {
  body {
    width: 350px;
  }
  .headerphone {
    width: 350px;
  }
}

@media only screen and (max-width: 320px) {
  body {
    width: 310px;
  }
  .headerphone {
    width: 310px;
  }
}
